pfSense English Support > Official pfSense Hardware

SG Series desktop appliances

(1/6) > >>

ivor:
PAGE UPDATE IN PROGRESS

SG series desktop appliances at-glance. You can purchase official pfSense appliances from our store.

SG-3100

- ARM v7 Cortex-A9 @ 1.6 GHz with NEON SIMD and FPU
- 2GB DDR4L
- 8GB eMMC Flash
- 2x 1 Gigabit Ethernet Ports, configured as dual WAN or one WAN one LAN. Four-port 1 gbps Marvell 88E6141 switch, uplinked at 2.5 gbps to the third port on the SoC for LAN.
- SOHO / remote worker application



SG-4860

- Intel Atom 2.4 GHz 4-Core
- 8GB DDR3L
- 32GB eMMC Flash
- 6x Intel 1GbE
- Small and Medium Business / Gigabit speeds



Ask any questions you may have about these units!

paftdunk:
What the heck is going on with Netgate pricing in the past few months? The 2220 and 2440 both doubled in price to $887 and $1137 respectively. The prices were premium before, but this is just absurd.

ivor:

--- Quote from: paftdunk on June 02, 2017, 09:38:10 pm ---What the heck is going on with Netgate pricing in the past few months? The 2220 and 2440 both doubled in price to $887 and $1137 respectively. The prices were premium before, but this is just absurd.

--- End quote ---

It's because of bundled support, select community support for old pricing!

gjkjunk:
I see the new SG-3100 is coming out.  Is this compliant with the v2.5 AES-NI requirement?  From what I can find, it isn't, but I would like to confirm before purchase.  Thank you!

ivor:

--- Quote from: gjkjunk on September 11, 2017, 11:22:50 am ---I see the new SG-3100 is coming out.  Is this compliant with the v2.5 AES-NI requirement?  From what I can find, it isn't, but I would like to confirm before purchase.  Thank you!

--- End quote ---

Yes, it's compatible. All Netgate / pfSense hardware has AES-NI or its own cryptographic accelerators required for 2.5.

Navigation

[0] Message Index

[#] Next page

Go to full version